Bug 837134 - [abrt] transmission-gtk-2.42-2.fc16: Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
[abrt] transmission-gtk-2.42-2.fc16: Process /usr/bin/transmission-gtk was ki...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:52b330238908bd501f4eb804b44...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 17:59 EDT by yarstekt
Modified: 2013-01-19 18:14 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:14:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.10 KB, text/plain)
2012-07-02 17:59 EDT, yarstekt
no flags Details
File: maps (24.51 KB, text/plain)
2012-07-02 17:59 EDT, yarstekt
no flags Details
File: backtrace (47.08 KB, text/plain)
2012-07-02 18:00 EDT, yarstekt
no flags Details

  None (edit)
Description yarstekt 2012-07-02 17:59:50 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        transmission-gtk /tmp/ubuntustudio-12.04-dvd-i386.iso.torrent
executable:     /usr/bin/transmission-gtk
kernel:         3.1.0-7.fc16.i686
pid:            1314
pwd:            /home/paco
time:           lun 02 jul 2012 23:52:24 CEST
uid:            1000
username:       paco
var_log_messages: Jul  2 23:52:26 localhost abrt[1339]: Saved core dump of pid 1314 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-07-02-23:52:24-1314 (90882048 bytes)
xsession_errors: 

backtrace:      Text file, 48208 bytes
dso_list:       Text file, 8290 bytes
maps:           Text file, 25100 bytes

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=3b53f7eed27625e1a24755b30000001b-1341265632.725354-2112749811
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-ArC4ak
:MOZILLA_FIVE_HOME=/usr/lib/firefox
:IMSETTINGS_MODULE=none
:USER=paco
:LD_LIBRARY_PATH=/usr/lib/firefox:/usr/lib/firefox/plugins:/usr/lib/firefox
:LIBPATH=/usr/lib/firefox:/usr/lib/firefox
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib/mozilla/plugins:/usr/lib/firefox/plugins
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/paco/.local/bin:/home/paco/bin
:MAIL=/var/spool/mail/paco
:FONTCONFIG_PATH=/etc/fonts:/usr/lib/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/paco
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=842
:LANG=es_ES.UTF-8
:XSUNSMESIZE=512
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:_LXSESSION_PID=909
:XDG_SEAT=seat0
:HOME=/home/paco
:SHLVL=1
:XDG_CONFIG_HOME=/home/paco/.config
:BOOT_IMAGE=/boot/vmlinuz-3.1.0-7.fc16.i686
:DYLD_LIBRARY_PATH=/usr/lib/firefox:/usr/lib/firefox
:LOGNAME=paco
:MOZ_GRE_CONF=/etc/gre.d/gre.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0cDpdXIOZ8,guid=fcc7ca5d482d93a70983bc5800000032
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib/firefox:/usr/lib/firefox
:XDG_RUNTIME_DIR=/run/user/paco
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XDG_CURRENT_DESKTOP=LXDE
:XAUTHORITY=/home/paco/.Xauthority
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/paco/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-paco
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1314

smolt_data:
:
:
:General
:=================================
:UUID: 6da03f3a-70a1-4d5c-937d-255c5d744c65
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.UTF-8
:Plataforma: i686
:BogoMIPS: 1991.43
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Duron(tm) Processor
:Paso del UCP: 0
:Familia de UCP: 6
:Número de Modelo de CPU: 7
:Número de CPUs: 1
:Velocidad del CPU: 995
:Memoria del Sistema: 750
:Intercambio (swap) del Sistema: 754
:Vendedor: ECS
:Sistema: K7S5A 
:Factor de forma: Desktop
:Kernel: 3.1.0-7.fc16.i686
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4153:24:0:0) pci, None, PCI/ISA, SiS85C503/5513 (LPC Bridge)
:(4153:22:0:0) pci, sis96x_smbus, SERIAL, SiS961/2 SMBus Controller
:(4153:28673:4153:28673) pci, ohci_hcd, USB, USB 1.1 Controller
:(4153:28673:4153:28673) pci, ohci_hcd, USB, USB 1.1 Controller
:(4153:21779:4153:21779) pci, pata_sis, STORAGE, SiS5513 EIDE Controller (A,B step)
:(4153:2304:4153:2304) pci, sis900, ETHERNET, SiS900 10/100 Ethernet Adapter onboard [Asus P4SC-EA]
:(4358:12548:2341:4660) pci, ehci_hcd, USB, USB 2.0
:(4724:22656:4724:8192) pci, snd_ens1371, MULTIMEDIA_AUDIO, Creative Sound Blaster AudioPCI128
:(4318:273:0:0) pci, nouveau, VIDEO, NV11DDR [GeForce2 MX200]
:(4153:1845:0:0) pci, agpgart-sis, HOST/PCI, 735 Host
:(4358:12344:2341:4660) pci, uhci_hcd, USB, VA-502 Mainboard
:(4358:12344:2341:4660) pci, uhci_hcd, USB, VA-502 Mainboard
:(4153:1:0:0) pci, None, PCI/PCI, Virtual PCI-to-PCI bridge (AGP)
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 1259424 207408 194613 327680 222475 222475
:/dev/sda6 /home ext4 4096 4096 2595647 1274859 1143007 659664 653368 653368
:
Comment 1 yarstekt 2012-07-02 17:59:55 EDT
Created attachment 595817 [details]
File: dso_list
Comment 2 yarstekt 2012-07-02 17:59:58 EDT
Created attachment 595818 [details]
File: maps
Comment 3 yarstekt 2012-07-02 18:00:02 EDT
Created attachment 595819 [details]
File: backtrace
Comment 4 Vytautas 2012-12-26 03:59:08 EST
tried to download  a big file with transsmision

backtrace_rating: 4
Package: transmission-gtk-2.50-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 eldritchoperator 2013-01-03 08:13:17 EST
Not entirely sure, but I left transmission running overnight and left the computer up, and this morning when I got up to use it, fedora had frozen.

backtrace_rating: 4
Package: transmission-gtk-2.50-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-01-16 10:40:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.